.socialsharinglive  {
float: right;
width: 100%;
}

.socialsharinglive .twitter {
	padding: 0px 5px 5px 0px;
	float: right;
}

.socialsharinglive .facebook {
	padding: 0px 5px 5px 0px;
	float: right;
}

.socialsharinglive .linkedin {
	padding: 0px 5px 5px 0px;
	float: right;
}

.socialsharinglive .buzz {
	padding: 0px 5px 5px 0px;
	float: right;
}

.socialsharinglive .digg {
	padding: 0px 5px 5px 0px;
	float: right;
}

.socialsharinglive .xing {
	padding: 0px 5px 5px 0px;
	float: right;
}